/*
 Localizable.strings
 LemonUpdate
 
 Created by 杨文峻 on 2019/3/28.
 Copyright © 2019 Tencent. All rights reserved.
 */
"LEMON_LANGUAGE" = "EN";
"AppDelegate_applicationDidFinishLaunching_1553776457_1" = "Update";
"AppDelegate_applicationDidFinishLaunching_1553776457_2" = "A new version 1.0.0 is available";
"AppDelegate_applicationDidFinishLaunching_1553776457_3" = "A new version 1.0.0 is available";
"AppDelegate_applicationDidFinishLaunching_1553776457_4" = "Checking for update...";
"AppDelegate_applicationDidFinishLaunching_1553776457_5" = "A new version 1.0.1 is available";
"AppDelegate_applicationDidFinishLaunching_1553776457_6" = "Copyright©2020 Tencent. All Rights Reserved";
"AppDelegate_applicationDidFinishLaunching_1553776457_7" = "Copyright©2020 Tencent. All Rights Reserved";
"AppDelegate_updataViewLayout_tfResult_1" = "Checking for update...";
"AppDelegate_updataViewLayout_NSString_2" = "Current version %@";
"AppDelegate_updataViewLayout_NSString_3" = "Latest version%@";
"AppDelegate_updataViewLayout_tfResult_4" = "A new version is available";
"AppDelegate_updataViewLayout_updateBtn_5" = "Upgrade";
"AppDelegate_updataViewLayout_[self tfResult]_6" = "It's up-to-date.";
"AppDelegate_updataViewLayout_updateBtn_7" = "OK";
"AppDelegate_updataViewLayout_updateBtn_8" = "Try again";
"AppDelegate_updataViewLayout_tfResult_9" = "Failed to check for updates. Please try again ";
"AppDelegate_updataViewLayout_tfResultTip_10" = "It may be a network issue.";
"AppDelegate_updataViewLayout_tfResult_11" = "Failed to check for updates. Please try again ";
"AppDelegate_updataViewLayout_tfResultTip_12" = "It may be a network issue.";
"AppDelegate_updataViewLayout_[self tfResult]_13" = "Downloading the new version...";
"AppDelegate_updataViewLayout_[self tfResult]_14" = "Failed to download. Please try again ";
"AppDelegate_updataViewLayout_tfResultTip_15" = "It may be a network issue.";
"AppDelegate_updataViewLayout_updateBtn_16" = "Try again";
"AppDelegate_updataViewLayout_[self tfResult]_17" = "Installing the new version...";
"AppDelegate_updataViewLayout_updateBtn_18" = "OK";
"AppDelegate_updataViewLayout_[self tfResult]_19" = "Upgrade complete!";
"AppDelegate_updataViewLayout_NSString_20" = "Version：%@";
"AppDelegate_updataViewLayout_[self tfResult]_21" = "Failed to install. Please try again ";
"AppDelegate_updataViewLayout_tfResultTip_22" = "It may be a network issue.";
"AppDelegate_updataViewLayout_updateBtn_23" = "Try again";
